<router-outlet></router-outlet>

<app-login-form [formTitle]="'Login to Survey Poodle'" (loginAttempt)="onLoginAttempted($event)"></app-login-form>

<app-register-form [formTitle]="'Sign up to Survey Poodle'" (signUpAttempt)="onSignUpAttempted($event)"></app-register-form>